﻿ .tdbutop
    {
        display: inline-block;
        float: left;
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 3px;
        padding-bottom: 3px;
    }
    
    .selLabel0
    {
        display: inline-block;
        float: left;
        text-align: left;
        width: 95px;
        padding-top: 5px;
    }
    
    .selLabel01
    {
        display: inline-block;
        float: left;
        text-align: left;
        width: 50px;
        padding-top: 5px;
        padding-left: 5px;
    }
    .selLabel
    {
        display: inline-block;
        float: left;
        text-align: left;
        width: 125px;
        padding-top: 5px;
    }
    
    .selLabel1
    {
        display: inline-block;
        float: left;
        text-align: left;
        width: 75px;
        padding-top: 5px;
        padding-left: 5px;
    }
    
    .selDatum
    {
        display: inline-block;
        float: left;
        text-align: left;
        width: 110px;
    }
    
    .selTo
    {
        display: inline-block;
        float: left;
        text-align: center;
        width: 30px;
        padding-top: 5px;
    }
    .vfill
    {
        display: inline-block;
        float: left;
        clear: none;
        width: 10px;
        height: 10px;
    }
    
    .selent
    {
        display: inline-block;
        float: left;
        text-align: center;
        width: 110px;
    }
    .selPCNo
    {
        display: inline-block;
        float: left;
        text-align: center;
        width: 150px;
    }
    .selFromTo
    {
        display: block;
        float: left;
        text-align: center;
    }
    
    .rowWrap
    {
        display: block;
        text-align: left;
        width: 850px;
        height: 25px;
    }
    
    #headCriteria
    {
        width: 825px;
        border: 1px solid #142B94;
        background-color: #DEECFD;
        padding: 10px;
        display: block;
        float: left;
        margin-bottom: 5px;
    }
    
    #headLegend
    {
        display: block;
        float: left;
        padding: 3px;
        border: 1px solid #142B94;
        background-color: #DEECFD;
        width: 170px;
        height: 120px;
        margin-left: 10px;
    }
    
    .ilegend
    {
        width: 17px;
        height: 17px;
        margin-left: 5px;
        margin-right: 5px;
        margin-top: 0px;
        margin-bottom: 0px;
        display: block;
        float: left;
        clear: none;
    }
    .iwLegendTitle
    {
        height: 25px;
        width: 100%;
        display: block;
        float: left;
        clear: both;
        border-bottom: 1px solid #cfcfff;
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .iwLegend
    {
        height: 25px;
        width: 80px;
        display: block;
        float: left;
        clear: none;
        margin-top: 5px;
    }
    
    .buWrap
    {
        display: block;
        clear: both;
        text-align: left;
        vertical-align: center;
        width: 810px;
        height: 32px;
        margin: 0px 0px 0px 0px;
        padding: 12px 0px 0px 3px;
    }
    
    .buleft
    {
        display: inline-block;
        float: left;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    .buright
    {
        display: inline-block;
        float: right;
        text-align: right;
        margin: 5px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    .buPopWrap
    {
        display: block;
        clear: both;
        width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 0px 20px 0px 0px;
    }
    
    .popHeadWrap
    {
        display: block;
        clear: both;
        width: 100%;
        margin: 0px 0px 0px 0px;
        border: 1px solid #142B94;
        background-color: #DEECFD;
        padding: 0px;
    }